*
{
    margin: 0;
    padding: 0;
}



html, body, .Container
{
    height: 100%;
	background-color: #24272b;
}

.Container:before
    {
        content: '';
        height: 100%;
        float: left;
    }


.Content
{
    position: relative;
    z-index: 1;
}
    .Content:after
    {
        content: '';
        clear: both;
        display: block;
    }

.Wrapper
{
    position: absolute;
    width: 100%;
    height: 100%;
}

.Wrapper > div
    {
        height: 100%;
    }

.RightContent
{
    overflow: auto;
}

.LeftContent
{
    float: left;
    width: 49%;
}


h1 {

	font-family: 'Staatliches', cursive !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: normal !important;
    line-height: 1.5 !important;
    margin: 10px 0px -8px 0px !important;
    color: #ffffff !important;
}

.fs10 { font-size: 10px;}
.fs12 { font-size: 12px;}
.fs13 { font-size: 13px;}
.fs14 { font-size: 14px;}
.fs18 { font-size: 18px;}
.fs22 { font-size: 22px;}
.fcgreen {  color:#00B53E;}
.fcbgreen { font-weight:600; color:#00B53E;}
.fcgray {  color:#666666;}
.fcwhite {  color:#ffffff;}
.hed_font { font-family: 'Staatliches', cursive; font-size: 24px; margin-bottom: 5px;}

.label_font { font-family: 'Do Hyeon', cursive; font-size: 24px;}

.board {
}



.bord_link {
	position: relative;
    width: 100%;
    height: 240px;
    margin: 300px 0px 0px 0px;
    padding: 20px;
    text-align: center;
}



/*    /////////// Stickers Buttons - START ////////////////    */

  .stikers_num_main {
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: 700px;
    margin: auto;
  }

  .stikers_num_row {
    display: flex;
    gap: 10px;
  }
  
  .stiker_b_1 {
    padding: 18% 0% 0% 10% !important;
    font-size: 42px !important;
	background: url(../stickers/images/back_king.svg) no-repeat top center;
  }
  
  .stiker_b_1:hover {
    padding: 18% 0% 0% 10% !important;
    font-size: 42px !important;
	background: url(../stickers/images/back_king_roll.svg) no-repeat top center;
  }
  
  .stiker_b_1_sold {
    padding: 18% 0% 0% 10% !important;
    font-size: 42px !important;
	background: url(../stickers/images/back_king_sold.svg) no-repeat top center;
  }
  
  .stiker_b_4 {
    padding-right: 20% !important;
	background: url(../stickers/images/back_rocket.svg) no-repeat top right;
	width: 86px;
  }
  
  .stiker_b_4:hover {
    padding-right: 20% !important;
	background: url(../stickers/images/back_rocket_roll.svg) no-repeat top right;
  }
  
  .stiker_b_4_sold {
    padding-right: 20% !important;
	background: url(../stickers/images/back_rocket_sold.svg) no-repeat top right;
	width: 86px;
  }
  
  .stiker_b_5 {
    background: url(../stickers/images/back_bot.svg) no-repeat top left;
	width: 54px;
  }
  
  .stiker_b_5:hover {
    background: url(../stickers/images/back_bot_roll.svg) no-repeat top left;
  }
  
  .stiker_b_5_sold {
    background: url(../stickers/images/back_bot.svg) no-repeat top left;
	width: 54px;
  }
  
  .stiker_b_20 {
    padding: 7% 0% 0% 5% !important;
	background: url(../stickers/images/back_bot.svg) no-repeat top left;
	width: 310px;
  }
  
  .stiker_b_20:hover {
    padding: 7% 0% 0% 5% !important;
	background: url(../stickers/images/back_bot_roll.svg) no-repeat top left;
  }
  
  .stiker_b_20_sold {
    padding: 7% 0% 0% 5% !important;
	background: url(../stickers/images/back_bot.svg) no-repeat top left;
	width: 310px;
  }


  .stikers_num_box {
    font-family: 'Staatliches', cursive;
    font-size: 22px;
    border-radius: 3px;
	border: solid 2px #00B53E;
	color: #00ff39;
	padding: 14px 0px 0px 0px;
    line-height: 16px;
	cursor: pointer;
  }
  
  .stikers_num_box_sold {
    font-family: 'Staatliches', cursive;
    font-size: 22px;
    border-radius: 3px;
    border: solid 2px #fb1e3a;
    color: #fb1e3a;
    padding: 14px 0px 0px 0px;
    line-height: 16px;
	background-color: #250202;
    opacity: 0.7;
	cursor: not-allowed;
  }

  .stikers_num_left-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 2;
  }

  .stikers_num_large {
    flex: 1;
    height: 100%;
  }

  .stikers_num_right-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 3;
  }

  .stikers_num_right-top,
  .stikers_num_right-bottom {
    display: flex;
    gap: 10px;
  }

  .stikers_num_small {
    flex: 1;
    height: 60px;
  }

  .stikers_num_wide {
    flex: 1;
    height: 60px;
  }

  .stikers_num_top-section {
    display: flex;
    gap: 10px;
  }


/*    /////////// Stickers Buttons - END ////////////////    */


.gal_icon {
	width:310px !important;
	line-height: 40px;
	cursor:pointer;
}

.gal_icon img {
	margin-top: -15px;
	margin-left: 7px;
}


.TM-Box {
    position: fixed;
    width: 230px;
    bottom: 0vh;
    height: 27px !important;
	pointer-events: none;
}

.TM-Img {
    width: 260px;float: left;transform: rotate(-180deg);position: relative;
}

.TM-Text {
    margin-left: 10px;color: #FFF;font-size: 12px;position: relative;/bottom: 7px;font-family: Arial, sans-serif; bottom: 24px;
}


.topPicLogo {
	float: right; 
	cursor:pointer; 
	position: inherit;
}

.cart_top_blur {
	position: absolute;
    z-index: -1;
    height: 150px;
    border-radius: 55px;
    width: 150px;
    margin: -115px 0px 0px 0px;
    filter: blur(31px);
    background-image: linear-gradient( 30deg , #eee63f, #0d8608 25%, #37e53e);
    opacity: 1;
    transition: opacity .5s;
    animation: spin 4s linear infinite;
}


.cart_top_box {
	right: 2vw;
    width: 50px;
    height: 50px;
    padding: 10px 10px 0px 0px;
    text-align: right;
    cursor: pointer;
    z-index: 20;
    position: fixed;
	display:none;
}

.top_360_box {
	width: 100%;
    height: 100%;
    position: fixed;
    z-index: 200;
    overflow: hidden;
	background: url(../../images/page_3d_back.svg) no-repeat top left;
	display:none;
}

.top_360_box iframe {
	padding: 6px;
}


.top_360_box img {
	position: fixed;
    right: 0;
	cursor:pointer;
}


.top_gallry_box {
	width: 100%;
    height: 100%;
    position: fixed;
	background: url(../../images/page_3d_back.svg) no-repeat top left;
	z-index: 200;
	overflow: hidden;
	display:none;
}


.top_gallry_box iframe {
	padding: 6px;
}

.board_nav {
	width: 15%;
    height: 110px;
    position: absolute;
    margin-top: 35vh;
    text-align: right;
	z-index: 200;
	opacity: 1;
    pointer-events: all;
}

.board_nav img {
	cursor:pointer;
}


#board_logo_line {background-color:#FFF; width: 1px; height: 450px; float: right;margin: 13px 2px 0px 0px;}


.info {
	float: left;
    width: 310px;
    color: #fff;
	font-family:Arial, sans-serif;
	margin-left: 6px;
}

.info_country {
	margin-top: 180px;
    margin-bottom: 0px;
}

.info_logo {
	margin-bottom: 10px;
}

.info_pro {
	margin-bottom: 10px;
	margin-top: -12px;
}

.info_video {
	margin-bottom: 10px;
	height: 145px;
}

.info_galery {
	margin-bottom: 10px;
	height: 120px;
	display: none;
}

.info_serial {
	margin-bottom: 10px;
	margin-top: 40px;
    line-height: 18px;
}

.info_black_label {
	margin-left: 118px;
}

.info_blue_label {
	margin-left: 118px;
}

.info_nft {
	margin-top: 20px;
	height: 170px;
	margin-bottom: 15px;
}

.nft_item {
	float:left; 
	/*margin-right: 6px;*/
}

.info_3dappa {
	margin-bottom: 10px;
	height: 135px;
}

.info_appa {
	margin-bottom: 10px;
	height: 175px;
}



.info_v_call {
	height: 210px;
}


.info_bot {
	height: 250px;
}


.info_text_label {
	margin-left: 118px;
    line-height: 20px;
}


.board_img_bf {
	height: 100%;

}


.board_img img {
	height: 85vh;
}



.top_content_box {
    width: 1vw;
    height: 1vh;
    position: fixed;
    left: 50%;
    transform: translate(-50%, 0%);
	z-index: 10;
	/*background-color:#FF00004a;*/
	display:none;
}

.top_content_box2 {
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 50%;
    transform: translate(-50%, 0%);
	z-index: 10;
	display:none;
}

.pic_item_text {
    
	margin-top: 11px;
}

#pic_item_line {
        width: 97px;
        height: 70px;
        background: url("../images/pic_line.svg") no-repeat;
        display: inline-block;
		background-position:left top;
		position: absolute;
	cursor: pointer;
}

#pic_item_line:hover {
        background: url("../images/pic_line_roll.svg") no-repeat;
}

#pic_item_line_avatar {
        width: 97px;
        height: 97px;
        background: url("../images/pic_line_Big.svg") no-repeat;
        display: inline-block;
		background-position:left top;
		position: absolute;
	cursor: pointer;
}

#pic_item_line_avatar:hover {
        background: url("../images/pic_line_roll_Big.svg") no-repeat;
}

.nft_item_pic {
	width: 97px;
}

#king_button_box {
        width: 190px;
        height: 70px;
        background: url("../images/b_king.svg") no-repeat;
		background-position:left top;
        display: inline-block;
		position: relative;
	cursor: pointer;
	margin-top: -17px;
}

#king_button_box:hover {
        background: url("../images/b_king_roll.svg") no-repeat;
}


#rocket_button_box {
        width: 190px;
        height: 70px;
        background: url("../images/b_rocket.svg") no-repeat;
		background-position:left top;
        display: inline-block;
		position: relative;
	cursor: pointer;
	margin-top: -17px;
}

#rocket_button_box:hover {
        background: url("../images/b_rocket_roll.svg") no-repeat;
}


#tell_button_box {
        width: 190px;
        height: 70px;
        background: url("../images/b_call.svg") no-repeat;
		background-position:left top;
        display: inline-block;
		position: relative;
	cursor: pointer;
	margin-top: -17px;
}

#tell_button_box:hover {
        background: url("../images/b_call_roll.svg") no-repeat;
}


#shop_box {
    width: 100%;
	height: 840px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    z-index: 700;
	display:none;
}



.shop_box_anim_in {
	-webkit-animation-name: open_buy_box_in;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	animation-name: open_buy_box_in;
	animation-duration: 1s;
	animation-delay: 0s;
	animation-iteration-count: 1;
}

@-webkit-keyframes open_buy_box_in {
	from { top: -40%; }
	to { top: 50%; }
}

@keyframes open_buy_box_in {
	from { top: -40%; }
	to { top: 50%; }
}



.shop_box_anim_out {
	-webkit-animation-name: open_buy_box_out;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	animation-name: open_buy_box_out;
	animation-duration: 1s;
	animation-delay: 0s;
	animation-iteration-count: 1;
}

@-webkit-keyframes open_buy_box_out {
	from { top: 50%; opacity: 1 }
	to { top: 200%; opacity: 0 }
}

@keyframes open_buy_box_out {
	from { top: 50%; opacity: 1 }
	to { top: 200%; opacity: 0 }
}


.shop_cart_box {
    width: 290px;
    height: 160px;
    position: fixed;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
    overflow: hidden;
    z-index: 8;
    display: none;
    background-color: #0C6ccc00;
    pointer-events: none;
}

.shop_cart_box_anim_in {
	-webkit-animation-name: open_buy_cart_box_in;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	animation-name: open_buy_cart_box_in;
	animation-duration: 1s;
	animation-delay: 0s;
	animation-iteration-count: 1;
}




.shop_cart_box_anim_out {
	-webkit-animation-name: open_buy_cart_box_out;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	animation-name: open_buy_cart_box_out;
	animation-duration: 1s;
	animation-delay: 0s;
	animation-iteration-count: 1;
}

@-webkit-keyframes open_buy_cart_box_out {
	from { bottom: 0; opacity: 1 }
	to { bottom: -70%; opacity: 0 }
}

@keyframes open_buy_cart_box_out {
	from { bottom: 0; opacity: 1 }
	to { bottom: -70%; opacity: 0 }
}




@-webkit-keyframes open_buy_cart_box_in {
	from { bottom: -60%; }
	to { bottom: 0; }
}

@keyframes open_buy_cart_box_in {
	from { bottom: -60%; }
	to { bottom: 0; }
}




.menu_box_anim_open {
	
   animation: slid_menu_open 3s;

}

.menu_box_anim_close {
	
   animation: slid_menu_back 3s;

}



@keyframes slid_menu_open {
  0% {
    margin-right: -450px;
  }
  100% {
    margin-right: -70px;
  }
}

@keyframes slid_menu_close {
  0% {
    margin-right: -70px;
  }
  100% {
    margin-right: -450px;
  }
}




/*//////////////////////////*/


/**/

@property --rotate {
  syntax: "<angle>";
  initial-value: 132deg;
  inherits: false;
}

:root {
  --card-height: 65vh;
  --card-width: calc(var(--card-height) / 1.5);
  --card-marg: calc(100vw - 20px);
}

/**/
.cart_x {
	background: #2196f300;
    width: 50px;
    height: 50px;
    float: right;
    margin-top: 10px;
    padding-top: 16px;
    padding-left: 6px;
	cursor: pointer;
}

.cart_x svg {
	transform: scale(1.5);
}

.cart_content {
	background: #a5242400;
        width: 100%;
    height: 360px;
    margin-bottom: 10px;
}

.cart_add {
	background: #2aaa2200;
    width: 110px;
    height: 35px;
    font-size: 22px;
    color: #fff;
    font-family: 'Staatliches', cursive;
    padding-top: 2px;
    position: fixed;
    left: 157px;
    top: 340px;
    transform: translate(-50%, -50%);
	cursor: pointer;
}


.cart_video_box video {
	position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -30%);
    z-index: -1;
}

.ORG_cart_video_box video {
	position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -23%);
    z-index: -1;
}


.cart_video_screen {
	background-image: linear-gradient(#636f5d14 50%, #191b1d 71%, black);
    width: 310px;
    height: 600px;
    position: fixed;
    margin-top: -727px;
    z-index: -1;
}



.cart_list {
	color: #fff;
    font-size: 14px;
    margin-top: -335px;
    text-shadow: 2px 2px #000000;
    height: 200px;
}


.cart_add_logo {
	margin: -10px 0px 0px 160px;
    position: absolute;
    left: 24%;
    top: 350px;
    transform: translate(-50%, -50%);
}

.cart_info_box_price {
	bottom: 150px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0%);
}


.s_icon_board {
	display:none;
}


.cart_pay {
	background: #ffffffd4;
    width: 100%;
    height: 90px;
    clip-path: polygon(95% 0%, 94.5% 77%, 50% 92%, 5.5% 73%, 5% 0%);
    font-size: 40px;
    color: #000;
    font-family: 'Staatliches', cursive;
    padding-top: 10px;
	cursor: pointer;

}


.card_in {
    background: #1f2226;
    width: 306px;
    height: 461px;
    position: fixed;
    clip-path: polygon(50% 0%, 100% 3%, 97% 97%, 50% 100%, 3% 96%, 0% 3%);
}


.card {
  background: #191c2900;
    width: 310px;
    height: var(--card-height);
    padding: 3px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 1.5em;
    color: rgb(88 199 250 / 0%);
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	
}
/*
.card:hover {
  color: rgb(88 199 250 / 100%);
  transition: color 1s;
}


.card:hover:before, .card:hover:after {
  animation: none;
  opacity: 0;
}
*/

.card::before {
  content: "";
    width: 320px;
    height: 475px;
    border-radius: 8px;
    background-image: linear-gradient( var(--rotate) , #ffffff, #cee84e 25%, #37e53e);
    position: absolute;
    z-index: -1;
    top: -0.75%;
    left: -1.5%;
    animation: spin 4s linear infinite;
    clip-path: polygon(50% 1%, 99% 3.5%, 96% 96%, 50% 99%, 4% 95%, 1% 3.5%);
}



.card::after {
    position: absolute;
    content: "";
    top: calc(var(--card-height) / 6);
    left: 0;
    right: 0;
    z-index: -1;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    transform: scale(0.8);
    filter: blur(calc(var(--card-height) / 6));
    background-image: linear-gradient( var(--rotate) , #ffffff, #cee84e 25%, #37e53e);
    opacity: 1;
    transition: opacity .5s;
    animation: spin 4s linear infinite;
}
/**/


.card2_in {
    background: #1f2226;
    width: 160px;
    height: 51px;
    position: fixed;
    clip-path: polygon(50% 0%, 97% 8%, 99% 100%, 50% 100%, 1% 100%, 3% 8%);
}


.card2_in svg {
    position: absolute;
    margin-top: -43px;
    margin-left: 26px;
}

.cart2_pay {
	background: #ffffffd4;
    width: 100%;
    height: 53px;
    clip-path: polygon(50% 3%, 95% 15%, 97% 100%, 50% 100%, 3% 100%, 5% 15%);
    font-size: 24px;
    color: #000;
    font-family: 'Staatliches', cursive;
    padding-top: 10px;
    cursor: pointer;
    pointer-events: all;
}

.card2 {
	background: #191c2900;
    width: 170px;
    height: 80px;
    padding: 3px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 1.5em;
    color: rgb(88 199 250 / 0%);
    position: fixed;
    left: 50%;
    top: 95%;
    transform: translate(-50%, -50%);
	
}


.card2::before {

    content: "";
    width: 170px;
    height: 60px;
    border-radius: 8px;
    background-image: linear-gradient( var(--rotate) , #ffffff, #cee84e 25%, #37e53e);
    position: absolute;
    z-index: -1;
    top: -0.75%;
    left: -1.5%;
    animation: spin 4s linear infinite;
    clip-path: polygon(50% 1%, 98% 6.5%, 100% 97%, 50% 100%, 1% 100%, 3% 6.5%);
}



.card2::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    transform: scale(0.6);
    filter: blur(calc(var(--card-height) / 6));
    background-image: linear-gradient( var(--rotate) , #ffffff, #cee84e 25%, #37e53e);
    opacity: 1;
    transition: opacity .5s;
    animation: spin 4s linear infinite;
}



@keyframes spin {
  0% {
    --rotate: 0deg;
  }
  100% {
    --rotate: 360deg;
  }
}


.scene {
    width: 45vw;
    height: 66vw;
    max-height: 85vh;
    margin: 70px 17px 0 0;
    perspective: 600px;
    float: right;
}

.carddd {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
  transform-style: preserve-3d;
  transform-origin: center right;
  transition: transform 1s;
}

.carddd.is-flipped {
  transform: translateX(-100%) rotateY(-180deg);
}

.carddd__face {
  position: absolute;
  width: 100%;
  height: 100%;
  line-height: 260px;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  backface-visibility: hidden;
}

.carddd__face--front {
  background: #cccccc00;
}

.carddd__face--back {
  background: #cccccc00;
  transform: rotateY(180deg);
}




.home_footer {
    color: #fff;
    font-family: Arial, sans-serif;
    height: 30px;
    width: 40px;
    margin: 180px 0px 0px -170px;
    margin-bottom: 30px;
    line-height: 22px;
    min-width: 350px;
    transform: rotate(90deg);
}

.home_footer a:hover {
    color: #00B53E;
}

.home_footer a {
    color: #fff;
}

.home_icon_box {
    height: 50px;
    position: fixed;
}




/* ////////////////// MENU //////////////////// */

.page_menu {
    position: fixed;
    z-index: 100;
}

.menuBack {
    filter: opacity(0.95);
}

.menuButton {
    z-index: 200;
    position: absolute;
}

.menuBackBox {
    position: fixed;
    border: 0px solid #ff000000;
    width: 600px;
    height: 200vh;
    margin: -100vh 0px 0px -300px;
}

.mButton {
    display:none;
	pointer-events: all;
	height: 100vh;
}

.listButton {
    margin-left: 20px;
    width: 250px;
    height: 35px;
    margin-bottom: 5px;
    color: #fff;
    font-family: 'Staatliches', cursive;
    font-size: 24px;
    letter-spacing: 1px;
    padding-top: 6px;
	text-shadow: 0 0 10px #000000, 0 0 55px #000000, 0 0 75px #000000;
	pointer-events: all;
}

.listButton a {
    text-decoration-line: none;
	text-decoration: solid;
}

.listButtonOn {
	color: #4eee17;
}

.listButtonSmall {
    height: 35px;
    margin-bottom: 5px;
    color: #fff;
    font-family: 'Staatliches', cursive;
    font-size: 21px;
    letter-spacing: 1px;
    padding-top: 8px;
	text-shadow: 0 0 10px #000000, 0 0 55px #000000, 0 0 75px #000000;
	pointer-events: all;
}

.listButtonSmall a {
    text-decoration-line: none;
	text-decoration: solid;
}

.listButtonSmallOn {
	color: #4eee17;
}

.menuMerchandise {
	font-family: 'Staatliches', cursive; font-size: 24px; letter-spacing: 7.7px;
}

.menuSTORE {
	font-family: 'Staatliches', cursive; font-size: 114px; margin: -40px 0px 0px -3px;
}

.mBBtop {
	width: 100%;
    height: 90px;
    position: absolute;
	pointer-events: all;
}

.mBBopen {
	position: fixed;
    z-index: 300;
    cursor: pointer;
    pointer-events: all;
}

.mBBclose {
    display:none;
	position: absolute;
    z-index: 300;
    cursor: pointer;
	pointer-events: all;
}

.aboutPagePic {
}

.pageCloseNav {
	width: 100vw;
    background-color: #0C3ccc00;
    margin-left: 280px;
    height: 100vh;
    position: fixed;
    margin-top: -100vh;
	display:none;
	pointer-events: all;
}


.mButtonAnimIn {
	-webkit-animation-name: nav_buttons_in;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	animation-name: nav_buttons_in;
	animation-duration: 1s;
	animation-delay: 0s;
	animation-iteration-count: 1;
}

@-webkit-keyframes nav_buttons_in {
	from { margin-left: -250px; }
	to { margin-left: 0px; }
}

@keyframes nav_buttons_in {
	from { margin-left: -250px; }
	to { margin-left: 0px; }
}


.page_menuAnimOut {
	-webkit-animation-name: nav_buttons_out;
	-webkit-animation-duration: 0.7s;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	animation-name: nav_buttons_out;
	animation-duration: 0.7s;
	animation-delay: 0s;
	animation-iteration-count: 1;
}

@-webkit-keyframes nav_buttons_out {
	from { margin-left: 0px; opacity:1; }
	to { margin-left: -250px; opacity:0; }
}

@keyframes nav_buttons_out {
	from { margin-left: 0px; opacity:1; }
	to { margin-left: -250px; opacity:0; }
}



.mainNav {
	width: 60px;
    height: 60px;
    background-color: #CCCccc00;
    position: fixed;
    z-index: 300;
    pointer-events: none;
}


.logo_box {
	height: 60px;
    position: fixed;
    width: 47vw;
    z-index: 299;
    background-color: #24272b;
    padding-top: 5px;
}


/*  //////////////  Singel Items ////////////////  */

.singel_item_box {
	width: 300px;
	height: 450px;
}

.sitem_pic {
	width: 120px;
    float: left;
    height: 380px;
	cursor: pointer;
}

.sitem_content {
	width: 175px;
    float: left;
    height: 160px;
}

.board_open_pic {
	background: url(../USA/frankie-hill/images/page_back.jpg) no-repeat top right;
	background-size: 100vh;
	width: 48%;
    height: 100vh;
    position: absolute;
}

.bulldog_top {
	position: absolute; 
	top: 15vh; 
	max-height:80vh;
	left: 50%;
    transform: translate(-50%, 0%);
}

.bulldog_base {
	position: absolute; 
	filter: opacity(0.75) hue-rotate(10deg); 
	top: 15vh; 
	max-height:80vh;
	left: 50%;
    transform: translate(-50%, 0%);
}
